@charset "utf-8";

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-slab-v24-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff'),
        url('../fonts/roboto-slab-v24-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-slab-v24-latin-regular.svg#RobotoSlab') format('svg');
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-slab-v24-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-slab-v24-latin-700.woff') format('woff'),
        url('../fonts/roboto-slab-v24-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-slab-v24-latin-700.svg#RobotoSlab') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font: 400 1.2em/1.3em 'Roboto Slab', Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #FFEF01;
    overflow: hidden;
    padding: 0.5rem 0 0;
}

p {
    padding-bottom: 0.5rem;
}

h1 {
    margin: 0 0 0.3rem;
    font-size: 1.25em;
    line-height: 1.1;

}
h1 span {
    font-weight: 400;
}

strong,
h2, ins {
    font-weight: 700;
}

h2 {
    font-size: 1em;
    padding-bottom: 0.4rem;
    line-height: 1.3;
    font-weight: 400;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

article, footer {
    padding: 0 1rem;
}

@media only screen and (max-width:549px) {
    body {
        font-size: 1em;
        line-height: 1.3em;
    }

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p :is(s, span) {
        display: inline-block;
    }
    .block{
        display: block;
    }

    article br {
        display: none;
    }
}

